jPlayer 'Jplayer.swf' Script 'id' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 59374
Class: Input Validation Error
CVE: CVE-2013-2023
Remote: Yes
Local: No
Published: Apr 21 2013 12:00AM
Updated: Jun 24 2013 10:10AM
Credit: MustLive
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus